( muszashi | 2014. 08. 10., v – 14:09 )

Ha működik és licencileg is rendben van én nem tenném...

Mondom ezt úgy, hogy 2-es Sambától és 1.0 Egroupwaretől kezdve több helyen is használom őket.

--
Rózsár Gábor (muszashi)